Description: SSLtcl - a lodable module for Tcl that creates a SSL capable socket
Name: SSLtcl
Version: 0.42
Release: 1
Source: www.abc.se/~m9339/prog/ssl/SSLtcl-0.42.tar.gz
Copyright: GNU/GPL
Group: Development/Languages/Tcl

%prep
%setup
./configure --prefix=/usr --with-tcl=/usr/local/lib --with-ssl=/usr/local/ssl --with-ssl-lib-dir=/usr/local/lib

%build
make

%install
make install
/usr/bin/install -d /usr/doc/SSLtcl-0.42
/usr/bin/install -d /usr/doc/SSLtcl-0.42/html
/usr/bin/install -d /usr/lib/SSLtcl-0.42
/usr/bin/install -c ./doc/SSLtcl.ps /usr/doc/SSLtcl-0.42
/usr/bin/install -c ./doc/SSLtcl.dvi /usr/doc/SSLtcl-0.42
/usr/bin/install -c ./doc/SSLtcl.tex /usr/doc/SSLtcl-0.42
/usr/bin/install -c ./doc/SSLtcl.sgml /usr/doc/SSLtcl-0.42
/usr/bin/install -c ./doc/html/SSLtcl.html /usr/doc/SSLtcl-0.42/html
/usr/bin/install -c ./doc/html/SSLtcl-1.html /usr/doc/SSLtcl-0.42/html
/usr/bin/install -c ./doc/html/SSLtcl-2.html /usr/doc/SSLtcl-0.42/html
/usr/bin/install -c ./doc/html/SSLtcl-3.html /usr/doc/SSLtcl-0.42/html
/usr/bin/install -c ./doc/html/SSLtcl-4.html /usr/doc/SSLtcl-0.42/html
/usr/bin/install -c ./doc/html/SSLtcl-5.html /usr/doc/SSLtcl-0.42/html
/usr/bin/install -c ./doc/html/SSLtcl-6.html /usr/doc/SSLtcl-0.42/html
/usr/bin/install -c ./doc/html/SSLtcl-7.html /usr/doc/SSLtcl-0.42/html
/usr/bin/install -c ./demo/README /usr/lib/SSLtcl-0.42/
/usr/bin/install -c ./demo/CA.sh /usr/lib/SSLtcl-0.42/
/usr/bin/install -c ./demo/tstSrv.tcl /usr/lib/SSLtcl-0.42/
/usr/bin/install -c ./demo/tstSrvReal.tcl /usr/lib/SSLtcl-0.42/
/usr/bin/install -c ./demo/tstSrvRealNoSSL.tcl /usr/lib/SSLtcl-0.42/
/usr/bin/install -c ./demo/tstCli.tcl /usr/lib/SSLtcl-0.42/
/usr/bin/install -c ./demo/tstCliReal.tcl /usr/lib/SSLtcl-0.42/
/usr/bin/install -c ./demo/tstCliRealNoSSL.tcl /usr/lib/SSLtcl-0.42/
/usr/bin/install -d /usr/lib/SSLtcl-0.42/demoCA
/usr/bin/install -d /usr/lib/SSLtcl-0.42/demoCA/certs
/usr/bin/install -d /usr/lib/SSLtcl-0.42/demoCA/crl
/usr/bin/install -d /usr/lib/SSLtcl-0.42/demoCA/newcerts
/usr/bin/install -d /usr/lib/SSLtcl-0.42/demoCA/private
/usr/bin/install -c ./demo/demoCA/README /usr/lib/SSLtcl-0.42/demoCA/
/usr/bin/install -c ./demo/demoCA/cacert.pem /usr/lib/SSLtcl-0.42/demoCA/
/usr/bin/install -c ./demo/demoCA/index.txt /usr/lib/SSLtcl-0.42/demoCA/
/usr/bin/install -c ./demo/demoCA/newcert.pem /usr/lib/SSLtcl-0.42/demoCA/
/usr/bin/install -c ./demo/demoCA/newkey.pem /usr/lib/SSLtcl-0.42/demoCA/
/usr/bin/install -c ./demo/demoCA/serial /usr/lib/SSLtcl-0.42/demoCA/
/usr/bin/install -c ./demo/demoCA/newcerts/01.pem /usr/lib/SSLtcl-0.42/demoCA/newcerts
/usr/bin/install -c ./demo/demoCA/private/cakey.pem /usr/lib/SSLtcl-0.42/demoCA/private






%files
/usr/lib/SSLtcl.so
/usr/man/mann/ssltcl.n
/usr/doc/SSLtcl-0.42/SSLtcl.ps 
/usr/doc/SSLtcl-0.42/SSLtcl.dvi 
/usr/doc/SSLtcl-0.42/SSLtcl.tex 
/usr/doc/SSLtcl-0.42/SSLtcl.sgml 
/usr/doc/SSLtcl-0.42/html/SSLtcl.html 
/usr/doc/SSLtcl-0.42/html/SSLtcl-1.html 
/usr/doc/SSLtcl-0.42/html/SSLtcl-2.html 
/usr/doc/SSLtcl-0.42/html/SSLtcl-3.html
/usr/doc/SSLtcl-0.42/html/SSLtcl-4.html 
/usr/doc/SSLtcl-0.42/html/SSLtcl-5.html 
/usr/doc/SSLtcl-0.42/html/SSLtcl-6.html 
/usr/doc/SSLtcl-0.42/html/SSLtcl-7.html 
/usr/lib/SSLtcl-0.42/README
/usr/lib/SSLtcl-0.42/CA.sh 
/usr/lib/SSLtcl-0.42/tstSrv.tcl 
/usr/lib/SSLtcl-0.42/tstSrvReal.tcl
/usr/lib/SSLtcl-0.42/tstSrvRealNoSSL.tcl 
/usr/lib/SSLtcl-0.42/tstCli.tcl 
/usr/lib/SSLtcl-0.42/tstCliReal.tcl
/usr/lib/SSLtcl-0.42/tstCliRealNoSSL.tcl 
/usr/lib/SSLtcl-0.42/demoCA/README
/usr/lib/SSLtcl-0.42/demoCA/cacert.pem 
/usr/lib/SSLtcl-0.42/demoCA/index.txt 
/usr/lib/SSLtcl-0.42/demoCA/newcert.pem 
/usr/lib/SSLtcl-0.42/demoCA/newkey.pem 
/usr/lib/SSLtcl-0.42/demoCA/serial 
/usr/lib/SSLtcl-0.42/demoCA/newcerts/01.pem 
/usr/lib/SSLtcl-0.42/demoCA/private/cakey.pem 
